Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Patches » APSB15-02

Overview

Id APSB15-02
Name APSB15-02 Adobe Flash Player 16.0.0.287 for Mac OS X (See Notes)
Vendor Name adobe
Product Adobe Flash Player
Content Type Critical Critical
Language(s)
Operating System(s) OSX 
Released On 22 Jan 2015 12:00:00

APSB15-02

APSB15-02 Adobe Flash Player 16.0.0.287 for Mac OS X (See Notes)

Vendor Name

adobe

Product

Adobe Flash Player

Released On

22 Jan 2015 12:00:00

Url

http://helpx.adobe.com/security/products/flash-player/apsb15-02.html

Description

Adobe Flash Player Plugin is used to run content created on the Adobe Flash platform within a Netscape-compatible web browser.

Flash Player 16.0.0.287 addresses the following security issues:

  • CVE-2015-0310: Resolves a memory leak that could be used to circumvent memory address randomization on the Windows platform

  • Notes:
  • This update is applicable to Flash Player 16.0.x, 15.0.x, 14.0.x, 13.0.x version 13.0.0.214 and lower, 12.0.x, 11.9.x, 11.8.x, and 11.7.x version 11.7.700.224 and lower. It is not applicable to Flash Player 11.7.x extended support version 11.7.700.232 and higher, or 13.0.x extended support version 13.0.0.223 and higher
  • By default, deployment will automatically update Adobe Flash Player
  • Use the download only option to deploy the installer to the agent's temporary directory (by default, "/tmp/{Agent GUID}"). An administrator may then manually install the update
  • Related Resources

    Related Vulnerabilities

    CVE-2015-0310  

    Related Patches

    Superseded Patches


    Last Updated: 27 May 2016 11:20:32